<div class="pizza-item">
  <a [routerLink]="['/pizzas', pizza.id]">
    <app-pizza-display [toppings]="pizza.toppings"> </app-pizza-display>
    <h4>{{ pizza.name }}</h4>
    <button type="button" app-button>View Pizza</button>
  </a>
</div>
